HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

old PA-Risc server support on HP-UX v2

 
Trojan36
Frequent Advisor

old PA-Risc server support on HP-UX v2

Can anyone tell me if the older V2600, N4000 and L2000 is supported on HP-UXv2? The hardware support maxtix shows a N/A instead of no. What does N/A mean? Thx in advance.
5 REPLIES 5
Robert-Jan Goossens
Honored Contributor

Re: old PA-Risc server support on HP-UX v2

The L-class was renamed to the RP54xx class and the N-class to the RP74xx class.

Looking at this doc show both models old/new as supported

http://docs.hp.com/en/5991-8010/ch02s03.html

Regards,
Robert-Jan
Andrew Rutter
Honored Contributor

Re: old PA-Risc server support on HP-UX v2

hi,

None of the Vclass machines are supported, but both the L and N class servers are.

here is the supported servers list

http://www.docs.hp.com/en/5991-8010/ch02s03.html

however, you need to check your IO cards are supported aswell.

for example 11.1 v2 has no support for FWD scsi interfaces.

Andy
Trojan36
Frequent Advisor

Re: old PA-Risc server support on HP-UX v2

Andrew,

How would I go about to identify whether or not there were certain I/O device cards that were not supported with HP-UX 11i v2?

Is there a list of I/O device that is not supported listed somehwere?

Would I run an ioscan command and look for something specific? Thx in advance.
Robert-Jan Goossens
Honored Contributor

Re: old PA-Risc server support on HP-UX v2

Andrew Rutter
Honored Contributor

Re: old PA-Risc server support on HP-UX v2

hi,

Robert has provided link of supported cards

to identify them you can use either
#ioscan
or STM

or you can reboot to pdc and check with the in io commands

you may have to physically look at the cards for the aprt numbers though if your diagnostics re not upto date.

if they are you should be able to get the part numbers from the STM system info

Andy